Public Member Functions | Public Attributes | List of all members
StarObjectSmallTextInternal::State Struct Reference

Internal: the state of a StarObjectSmallText. More...

## Public Member Functions
| State ()
| constructor

## Public Attributes
std::vector< Paragraph > | m_paragraphList
| the paragraphs

## Detailed Description

Internal: the state of a StarObjectSmallText.

## Constructor & Destructor Documentation

## ◆ State()

StarObjectSmallTextInternal::State::State | ( |  | ) |
| inline

constructor

## Member Data Documentation

## ◆ m_paragraphList

std::vector<Paragraph> StarObjectSmallTextInternal::State::m_paragraphList

the paragraphs

The documentation for this struct was generated from the following file:

- StarObjectSmallText.cxx